/********************************************************************************
 * Copyright © 2018 Mettenmeier GmbH.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/
/**
* Gradient for Navbar
*/
nav {
    background: rgb(232, 238, 231);
    background: -moz-linear-gradient(left, rgba(232, 238, 231, 1) 0%, rgba(229, 237, 242, 1) 75%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(232, 238, 231, 1)), color-stop(75%, rgba(229, 237, 242, 1)));
    background: -webkit-linear-gradient(left, rgba(232, 238, 231, 1) 0%, rgba(229, 237, 242, 1) 75%);
    background: -o-linear-gradient(left, rgba(232, 238, 231, 1) 0%, rgba(229, 237, 242, 1) 75%);
    background: -ms-linear-gradient(left, rgba(232, 238, 231, 1) 0%, rgba(229, 237, 242, 1) 75%);
    background: linear-gradient(to right, rgba(232, 238, 231, 1) 0%, rgba(229, 237, 242, 1) 75%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8eee7', endColorstr='#e5edf2', GradientType=1);
    
    padding: 0px 1rem;
}

/**
* Gradient for fancy subheader line
*/
.masthead {
    height: 4px;
    content: "";
    background: rgb(121, 182, 28);
    background: -moz-linear-gradient(left, rgba(121, 182, 28, 1) 0%, rgba(2, 129, 196, 1) 75%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(121, 182, 28, 1)), color-stop(75%, rgba(2, 129, 196, 1)));
    background: -webkit-linear-gradient(left, rgba(121, 182, 28, 1) 0%, rgba(2, 129, 196, 1) 75%);
    background: -o-linear-gradient(left, rgba(121, 182, 28, 1) 0%, rgba(2, 129, 196, 1) 75%);
    background: -ms-linear-gradient(left, rgba(121, 182, 28, 1) 0%, rgba(2, 129, 196, 1) 75%);
    background: linear-gradient(to right, rgba(121, 182, 28, 1) 0%, rgba(2, 129, 196, 1) 75%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#79b61c', endColorstr='#0281c4', GradientType=1);
}

/**
* Brand positioning
*/
.navbar-header {
    height: 50px;
    line-height: 36px;
}

.navbar-brand {
    padding-left: 70px;
    background: url('/assets/img/logo_openkonsequenz.png') no-repeat 5px center;
    background-size: 63px 50px;
    font-size: 18px;
    height: 50px;
}

.navbar-brand-img{
    width: 63px;
    height: 50px;
    vertical-align: middle;
}

.navbar-brand .open {
    font-size: 1.8em;
    color: #000;
    font-weight: 500;
    text-transform: lowercase;
}

.navbar-brand .konsequenz {
    margin-left: 3px;
    font-size: 1.35em;
    color: #000;
    text-transform: uppercase;
    font-weight: 300;
}

/**
* Custom CSS definitions
*/

button{
    font-size: 0.875rem;
}

.dropdown-menu{
    font-size: 0.875rem;
}

.dropdown-toggle{
    min-width: 160px;
}

.nav-link{
    cursor: pointer;
}